Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache JMeter
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.jmeter.engine.event
Interface LoopIterationListener

All Known Implementing Classes:
  CompareAssertion, ConstantTimer, CounterConfig, CSVDataSet, GaussianRandomTimer, OnceOnlyController, PoissonRandomTimer, RandomTimer, RandomVariableConfig, ThroughputController, UniformRandomTimer, UserParameters

    public interface LoopIterationListener

Allows a class to receive loop iteration start events.

Method Summary
`void` | `iterationStart(LoopIterationEvent iterEvent)` Called when a loop iteration is about to start.

Method Detail

### iterationStart

    void iterationStart(LoopIterationEvent iterEvent)

  Called when a loop iteration is about to start.

  Parameters:
    `iterEvent` - the event

Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache JMeter
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1998-2012 Apache Software Foundation. All Rights Reserved.